GET Task/GetAllTasks?personId={personId}&pageNumber={pageNumber}&pageSize={pageSize}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| personId | integer |
Default value is 0 |
|
| pageNumber | integer |
Default value is 1 |
|
| pageSize | integer |
Default value is 30 |
Body Parameters
None.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.